@font-face {
    font-family: 'icmfont3gdnz';
    src: url('fonts/icmfont3gdnz.ttf') format('truetype'),
         url('fonts/icmfont3gdnz.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfont3gdnz' !important; }
.icm-glyph:before { content: "\e900"; }
